@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap');

html {
    height:100vh;
}

body {
    color:#292f33;
    margin:0;
    padding:1em;
    background-image: url('bkg.webp');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 45%  center;
    background-size: cover;
    background-color:#ead3a1;
    background-color:#DEC58E;
    background-blend-mode: screen;
    
    position:fixed;
    height:100%;
    width:auto;
    overflow: hidden;

    font-family: "Crimson Text", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 24pt;

    display: flex;
    flex-direction: column;
    justify-content: center;
}

*>* {
    box-sizing:border-box;
    margin:0;
}

h1 {
    font-size: 64pt;
}
h2 {
    font-size: 32pt;
    margin-top:0.5em;
}
h3 {
    font-size: 26pt;
}
#contact {
    margin-top: 1em;
}
p {
    margin: 0.5em 0;
}
#content {
    margin: 1em 0;
    overflow-y:auto;
}

@media (orientation: landscape){
    body {
        font-size: 18pt;
        background-position: center center;
    }
    #content {
        margin:1em 0;
    }
}
